Bug 161289 - default theme is missing icons
default theme is missing icons
Status: CLOSED DUPLICATE of bug 161294
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-21 22:35 EDT by Steve Hall
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-29 03:31:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Hall 2005-06-21 22:35:52 EDT
Description of problem:

Firefox default theme is missing icons for history, bookmarks and downloads.


Version-Release number of selected component (if applicable):

1.0.4


How reproducible:

Always.


Expected results:

Need icons for these items.
Comment 1 Gerwin Krist 2005-07-29 03:31:39 EDT

*** This bug has been marked as a duplicate of 161294 ***

Note You need to log in before you can comment on or make changes to this bug.